﻿.home-da1 {
    background-image: url(../../../Design/img/bg-home-da1.png);
    background-size: cover;
    height: 865px;
}

    .home-da1 .grid.wide {
    }

.home-da1-container {
    display: flex;
    align-items: center;
    padding-top: 94px;
    padding-bottom: 79px;
}

    .home-da1-container .left {
    }

        .home-da1-container .left .img {
            width: 651px;
            height: 447px;
            border-radius: 10px;
        }

            .home-da1-container .left .img img {
                width: 100%;
                height: 100%;
                object-fit: cover;
            }

    .home-da1-container .right {
        flex: 1;
        padding-left: 51px;
    }

    .home-da1-container .item {
    }

    .home-da1-container .right .title {
        margin: 0;
        text-transform: uppercase;
        font-weight: 100;
        color: var(--default-color-1);
        font-size: 18px;
        line-height: 88.889%;
        margin-top: 12px;
        display: block;
    }

    .home-da1-container .right .title-1 {
        margin: 0;
        font-family: 'barconSB';
        font-size: 34px;
        text-transform: uppercase;
        font-weight: 100;
        position: relative;
        line-height: 150%;
        color: var(--default-color-2);
        margin-top: 3px;
    }

        .home-da1-container .right .title-1::before {
            content: '';
            position: absolute;
            width: 24px;
            height: 2px;
            background-color: var(--default-color-1);
            top: calc(100% - -9px);
        }

    .home-da1-container .right .descript {
        color: #4D4D4D;
        font-size: 16px;
        line-height: 168.75%;
        overflow: hidden;
        text-overflow: ellipsis;
        -webkit-line-clamp: 4;
        -webkit-box-orient: vertical;
        display: -webkit-box;
        margin-top: 27px;
    }

    .home-da1-container .right .options {
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin-top: 15px;
    }

    .home-da1-container .right .options-item {
        display: flex;
        align-items: center;
    }

        .home-da1-container .right .options-item img {
        }

        .home-da1-container .right .options-item .content {
            padding-left: 13px;
        }

        .home-da1-container .right .options-item h3 {
            margin: 0;
            font-family: 'barSB';
            line-height: 150%;
            color: var(--default-color-1);
            font-size: 51px;
        }

        .home-da1-container .right .options-item strong {
        }

    .home-da1-container .content span {
        display: block;
        color: var(--default-color-2);
        font-family: 'barconSB';
        font-size: 20px;
        margin-top: -5px;
    }


    .home-da1-container .p-btn-link {
        margin-top: 43px;
    }

        .home-da1-container .p-btn-link span {
        }

        .home-da1-container .p-btn-link .icon {
        }

            .home-da1-container .p-btn-link .icon img {
            }


.home-da1-map {
    border-radius: 10px;
    overflow: hidden;
    max-width: 1088px;
    margin: 0 auto;
}

    .home-da1-map img {
    }




/*RS*/
@media(max-width:1023px) {
    .home-da1-map {
        width: 100%;
        max-width: unset;
        padding-bottom: 50px;
    }

    .home-da1 {
        height: auto;
    }

    .home-da1-container {
        display: flex;
        padding: 0;
        padding-top: 50px;
        padding-bottom: 50px;
        flex-direction: column;
    }

        .home-da1-container .item {
            width: 100%;
            padding: 0;
        }


        .home-da1-container .left .img {
            width: 100%;
            margin-bottom: 24px;
        }
}

@media(min-width:740px) and (max-width:1023px) {
}

@media(max-width:739px) {


    .home-da1-container {
        padding-top: 30px;
        padding-bottom: 30px;
    }

        .home-da1-container .left .img {
            height: 260px;
        }

        .home-da1-container .right .title-1 {
            font-size: 25px;
        }

        .home-da1-container .p-btn-link {
            margin: 0 auto;
            margin-top: 27px;
        }

        .home-da1-container .right .options-item {
            display: flex;
            align-items: center;
            flex-direction: column;
            justify-content: center;
        }

            .home-da1-container .right .options-item h3 {
                font-size: 38px;
                text-align: center;
            }

            .home-da1-container .right .options-item img {
                display: none;
            }

        .home-da1-container .content span {
            font-size: 18px;
            margin-top: 0;
        }

    .home-da1-map {
        padding-bottom: 30px;
    }
}
